addMessage = "Add New Message"
areYouSure = "Selected items will be deleted permanently. Continue?"
author = "Author"
comment = "Message"
edit = "Edit"
posted = "Posted on"
removeSelected = "Remove Selected"
search = "Search"
selectAtLeast = "Please select at least one element."
showAll = "Show All"
toolbarTitle = "Messages"
tools = "Tools"
